﻿using Microsoft.AspNetCore.Builder;
using Microsoft.Extensions.DependencyInjection;

namespace Connected;

public interface IStartup
{
	void ConfigureServices(IServiceCollection services);
	void Configure(WebApplication app);
	Task Initialize(Dictionary<string, string> args);
	Task Start(Dictionary<string, string> args);
}
